/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
html 					{ background-color: #d2d3d5}

.home #zone-menu-wrapper  { display: none}
.home #zone-menu-wrapper  { display: none}


#section-content,
#section-footer					{ background-color: #d2d3d5}
#region-content 		{ }
/*.entry-content .titolo			{ font-family: 'Conv_AvenirLTStd-Light';text-transform: uppercase; font-size: 17px;margin-top: 50px;}*/
.entry-title					{ margin-top: 60px;font-family: 'Conv_AvenirLTStd-Black'; text-transform: uppercase;}
.entry-content .subtitolo		{
	font-family: 'Conv_AvenirLTStd-Light';
	text-transform: uppercase;
	font-size: 17px;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 39px;
;}

.home  .entry-title 	{ display : none}

p, h1, h2, h3, h4, h5, h6, #page a, .textwidget, #mega-menu-primary a
					{ font-family: 'Conv_AvenirLTStd-Light', sans-serif; margin: 0;}
h1 {
    font-size: 29px;
}

.logo-img				{	text-align: left;  margin-top : 12px; }
#section-footer			{	text-align: center;color :  #fff; padding-bottom: 20px;padding-top: 20px }
#section-header			{ padding: 20px;	background-color: #fff; color : #d2d3d5!important}
#section-content		{  color :  #fff;	}
#zone-content-wrapper	{ background-color: #d2d3d5;	}
#section-header	 h1		{  margin-left: 30px;line-height: 44px;	margin-top: 6px; }
#switcher{margin-top: 4px;}

#zone-menu-wrapper		{  margin-top : 30px;	}
#region-user-second		{ border-top: 3px dotted #999999;border-bottom: 3px dotted #999999; line-height: 	}
#region-menu			{ margin-top: 10px; /*margin-bottom: 20px; */}
#block-locale-language	{ float: right; }
.region-user-second-inner .block {     display: inline;    float: left;	}

.front #page-title		{	display: none}
#page-title	, #zone-content			{	text-align: center}

#section-header #mega-menu-primaryul,#section-header #mega-menu-primaryli {list-style-type: disc;}
#section-header #mega-menu-primaryli {
    display: list-item;
    float: left;
    font-size: 4px;
    list-style: disc outside none;
    margin: 0 0 0 14px;
    text-align: left;
    width: 290px;
}
#section-header .parent-mlid-0 li ,	#block-locale-language li 		{
	/*display: inline;
    float: left;
    list-style-type: none;
    text-align: center;
    width: auto;*/
}

#zone-menu.container-16	,
#zone-menu.container-16 .grid-16
{	margin: 0 auto; width: 100%;}
#zone-menu .block-menu-block
{	}
#mega-menu-primary {}
#mega-menu-primary 	li span    	{
  color: #d2d3d5;
  display: block;
}
#mega-menu-primary span.incipit	{ font-size: 45px; font-family: 'Conv_AvenirLTStd-Black'; }
#mega-menu-primary span.testo	{   font-size: 9px;
  height: 52px;
  text-transform: uppercase;
  margin-bottom: 6px;
  line-height: 9px;
  }
#mega-menu-primary span.underline-item {
    background-color: #d2d3d5;
  height: 11px;
  width: 100px;

  margin: 0 auto;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
display: inline-table;
  height: auto;
  width: 100px;
  margin: 0;
  padding: 0;
}
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {   padding: 23px 4px 22px 24px;}
body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-cap_8 > ul.mega-sub-menu {  padding: 23px 4px 40px 24px;
}
body  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item  { padding: 3px;  display: list-item;}
body  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item  a:hover{ text-decoration: underline}
body  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > a:before {
    content: "- ";
    color: #fff; /* or whatever color you prefer */
}
body  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-3 {
  width: 33.33333%;
  height: 52px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item >:hover 		{ background-color: #fff}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-current-menu-parent				{ background-color: #fff}*/

#mega-menu-primary .mega-cap_0.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_0  a:hover span,
{ color: #9f9f9f}
#mega-menu-primary .mega-cap_0 a, #mega-menu-primary .mega-cap_2 a, #mega-menu-primary .mega-cap_4 a, #mega-menu-primary .mega-cap_6 a, #mega-menu-primary .mega-cap_8 a{color: #fff!important;}

#mega-menu-primary .mega-cap_1.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_1  a:hover span
 { color: #535351}
 #mega-menu-primary .mega-cap_2.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_2  a:hover span
{ color: #9f9f9f}
#mega-menu-primary .mega-cap_3.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_3  a:hover span
{ color: #535351}
#mega-menu-primary .mega-cap_4.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_4  a:hover span
{ color: #9f9f9f}
#mega-menu-primary .mega-cap_5.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_5  a:hover span
 { color: #535351}
 #mega-menu-primary .mega-cap_6.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_6  a:hover span
{ color: #9f9f9f}
#mega-menu-primary .mega-cap_7.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_7  a:hover span
{ color: #535351}
#mega-menu-primary .mega-cap_8.mega-current-menu-parent a span,
#mega-menu-primary .mega-cap_8  a:hover span
{ color: #9f9f9f}

#mega-menu-primary .mega-cap_0  a:hover span.underline-item ,
 #mega-menu-primary .mega-cap_0.mega-current-menu-parent a span.underline-item
{ background-color: #9f9f9f}
#mega-menu-primary .mega-cap_1  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_1.mega-current-menu-parent a span.underline-item
{ background-color: #535351}
#mega-menu-primary .mega-cap_2  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_2.mega-current-menu-parent a span.underline-item
{ background-color: #9f9f9f}
#mega-menu-primary .mega-cap_3  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_3.mega-current-menu-parent a span.underline-item
{ background-color: #535351}
#mega-menu-primary .mega-cap_4  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_4.mega-current-menu-parent a span.underline-item
{ background-color: #9f9f9f}
#mega-menu-primary .mega-cap_5  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_5.mega-current-menu-parent a span.underline-item
{ background-color: #535351}
#mega-menu-primary .mega-cap_6  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_6.mega-current-menu-parent a span.underline-item
{ background-color: #9f9f9f}
#mega-menu-primary .mega-cap_7  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_7.mega-current-menu-parent a span.underline-item
{ background-color: #535351}
#mega-menu-primary .mega-cap_8  a:hover span.underline-item ,
#mega-menu-primary .mega-cap_8.mega-current-menu-parent a span.underline-item
{ background-color: #9f9f9f}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_0  ul.mega-sub-menu { background-color: #9f9f9f}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_1   ul.mega-sub-menu { background-color: #535351}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_2   ul.mega-sub-menu { background-color: #9f9f9f}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_3   ul.mega-sub-menu { background-color: #535351}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_4   ul.mega-sub-menu { background-color: #9f9f9f}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_5   ul.mega-sub-menu { background-color: #535351}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_6   ul.mega-sub-menu { background-color: #9f9f9f}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_7   ul.mega-sub-menu { background-color: #535351}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-cap_8   ul.mega-sub-menu { background-color: #9f9f9f}
.mega-sub-menu { background-color: #93D1DE}


#section-content #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu {
    display: block;
    visibility: hidden;
    opacity: 1;
}



#mega-menu-wrap-primary #mega-menu-primary  li li a {
font-size: 12px !important;
color: #fff;
font-family: 'Conv_AvenirLTStd-Light' !important; }

#block-locale-language li { list-style-type: none;}
#polylang-2	li			{  line-height: 0px;
display: inline;
      position: relative;
  top: 7px;
    text-align: center;
    width: auto;	}
#polylang-2	a			{  font-family: 'Conv_AvenirLTStd-Black'; text-decoration: none	; color : #d2d3d5}
#polylang-2	a:hover		{  text-decoration: underline	}



#section-footer	ul		{	list-style-type: none; margin: 0 ; text-align: left}
#section-footer	li		{	float: left;display: inline; text-align: center;position: relative;
    width: auto; margin-right: 10px}
#section-footer	a		{	font-family: 'Conv_AvenirLTStd-Black'; text-decoration: none	; color : #fff}
#section-footer	a:hover		{	text-decoration: underline}

.copyright { text-align : right}

#section-footer	li:before,
#polylang-2	li:before
 {
content: " | ";
}

#section-footer	li:first-child:before,
#polylang-2	li:first-child:before
 {
content: none;
}

/* COLORI*/
/*
-#ADB7BC	#6F7072
-#FFEA8F	#6F7072
-#B3DAC9	#6F7072
-#F6B997	#6F7072
-#DAE398	#6F7072
-#C9E7EF	#6F7072
-#FACA8B	#6F7072
-#EFCEDA	#6F7072
-#93D1DE	#6F7072
*/

/*
#section-header div#mega-menu-wrap-primary #mega-menu-primary	{ margin: 0 auto; width: 940px;}
#section-header #block-menu-block-1 .menu-block-wrapper .menu 	{ padding: 0px}
#section-header #mega-menu-primary .menu	{  margin: 0 auto; width: 940px;}
#section-header #mega-menu-primary.menu-block-wrapper .menu	{ padding: 20px 0 }
#section-header #mega-menu-primary.menu-block-wrapper .menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#section-header #mega-menu-primaryli a{
   font-size: 15px;
}
#section-header li.active {}
#section-header li a{
    display: block;
    font-size: 18px;

    text-transform: uppercase;
	text-decoration: none;
	}
#section-header li a:hover,
#section-header li a.active
{

}
#section-header #mega-menu-primary  	li 		{ width: 99px; margin:0 2px; padding:0}
#section-header #mega-menu-primary  	li.menu-mlid-525 		{ width: 112px;}
#section-header #mega-menu-primary  	li.menu-mlid-622 		{ width: 112px;}
#section-header #mega-menu-primary  	li a		{ text-align: center}
#section-header #mega-menu-primary  	li a span	{ font-size: 40px;display:block }
#section-header #mega-menu-primary  	li a .testo	{
     font-size: 11px;
    height: 52px;
    margin: 0;
    padding: 0;
    text-align: center;}
#block-locale-language	li a						{ padding: 0 10px;line-height: 15px; }
#block-locale-language	li a:hover				{ color: #04378b; }
#block-locale-language	li.en					{ border-right: 1px solid #999999; }

#section-header .underline-item					{ display: block; height: 3px; width: 64px;margin:0 auto; background-color: #999999 }

#block-menu-block-2,
#block-menu-block-3		{
	display: none;
}
